custom_layer_config: '{"1":{"enabled":"true","init_display":"false","title":"Modeled
  Flood Extent - 2011 Tropical Storm Lee"},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: custom/custom-1/lee_extent.shp
custom_layers:
  1:
    status: 'OFF'
    title: Modeled Flood Extent - 2011 Tropical Storm Lee
data_path: /shp/ahps/inundation/herp1
east: !!python/object/apply:decimal.Decimal
- '-76.536790'
flow: 1
gauge_id: !!python/long '142685'
level_files:
- depth_grids/331_3/dblbnd.adf
- depth_grids/332_3/dblbnd.adf
- depth_grids/333_3/dblbnd.adf
- depth_grids/334_3/dblbnd.adf
- depth_grids/335_3/dblbnd.adf
- depth_grids/336_3/dblbnd.adf
- depth_grids/337_3/dblbnd.adf
- depth_grids/338_3/dblbnd.adf
- depth_grids/339_3/dblbnd.adf
- depth_grids/340_3/dblbnd.adf
- depth_grids/341_3/dblbnd.adf
- depth_grids/342_3/dblbnd.adf
- depth_grids/343_3/dblbnd.adf
- depth_grids/344_8/dblbnd.adf
- depth_grids/346_3/dblbnd.adf
- depth_grids/347_5/dblbnd.adf
- depth_grids/348_3/dblbnd.adf
- depth_grids/349_3/dblbnd.adf
- depth_grids/350_3/dblbnd.adf
- depth_grids/351_3/dblbnd.adf
- depth_grids/352_5/dblbnd.adf
- depth_grids/353_3/dblbnd.adf
- depth_grids/354_4/dblbnd.adf
- depth_grids/356_3/dblbnd.adf
lid: herp1
location: Hershey
major_flow: 0.0
major_stage: 14.0
max_depth: 38.956
minor_flow: 0.0
minor_stage: 7.0
moderate_flow: 0.0
moderate_stage: 10.0
name: State College, PA
near_flow: 0.0
near_stage: 6.0
north: !!python/object/apply:decimal.Decimal
- '40.367234'
river_name: Swatara Creek
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.258270'
stage_offset: 325.22
stages_selected: 331.3,332.3,333.3,334.3,335.3,336.3,337.3,338.3,339.3,340.3,341.3,342.3,343.3,344.8,346.3,347.5,348.3,349.3,350.3,351.3,352.5,353.3,354.4,356.3
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: PA
west: !!python/object/apply:decimal.Decimal
- '-76.753463'
wfo: ctp
